.scrolling-chart {
    position: sticky;
    top: 0;
    background: #d1d3d4;
    padding: .5rem 0;

    .chart {
        height: 2rem;
        width: 100%;

        circle {
            cursor: pointer;
            opacity: 0;
            transition: all ease .3s;

            &:hover {
                opacity: 1;
                fill: #307fe2;
            }
        }
    }
}
